<project xmlns="http://maven.apache.org/POM/4.0.0"
		 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>examples</groupId>
	<artifactId>hello</artifactId>
	<version>0.1.0</version>

    <parent>
        <groupId>astra</groupId>
        <artifactId>astra-base</artifactId>
        <version>0.1.0</version>
    </parent>
    
    <properties>
        <astra.main>Test</astra.main>
    </properties>

    <repositories>
        <repository>
            <id>astra-repo</id>
            <url>https://gitlab.com/astra-language/astra-mvn-repo/raw/master</url>
        </repository>
    </repositories>
    
    <build>
        <defaultGoal>clean compile astra:deploy</defaultGoal>
        <plugins>
            <plugin>
                <groupId>astra</groupId>
                <artifactId>astra-maven-plugin</artifactId>
            </plugin>
        </plugins>
    </build>
</project>